/* -- begin reset -- */

html, body, div, span, object, iframe, h1, h2, h3, h4, p, blockquote, a, abbr, acronym, address, cite, del, em, img, strike, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, footer, header, hgroup, menu, nav, output, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	font-size: 16px;
    line-height: 1.2em;
	/*font-family: Cambria, Georgia, Times;*/
	font-family: helvetica, verdana, arial;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

html {
	/* will need to move bg color to page */
	background-color: #d2eaf7;
	color: #333;
	text-align: center;
}

body {
	width: 95%;
	text-align: center;
	margin: 0 auto;
	position: relative;
}

a { color: #00c; }
a:visited { color: #00c; }
a:hover {
	position: relative;
	top: 1px;
	border-bottom: 3px solid #99c;
    color: #00f;
}

/* -- end reset -- */

/* begin rails */

div.field, div.actions {
  margin-bottom: 10px;
}

#notice {
  width: 400px;
  color: green;
  font-size: 1.2em;
  padding: 6px 10px;
  background: #e4fde5;
  margin: 5px auto 8px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-background-clip: padding-box;
  line-height: 1.2em;
}

#alert {
  display: block;
  margin: 20px auto;
  font-size: 1.2em;
  padding: 8px;
  background: #fcc;
  color: #900;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
  position: relative;
  top: 15px;
  width: 50%;
  text-align: center;
  line-height: 1.2em;
}

.field_with_errors {
  padding: 2px;
  background-color: red;
  display: table;
}

#error_explanation {
  width: 450px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 0;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#error_explanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  margin-bottom: 0px;
  background-color: #c00;
  color: #fff;
}

#error_explanation ul li {
  font-size: 12px;
  list-style: square;
}

/* end rails */

/* begin admin header */

header.admin {
	width: 100%;
	position: relative;
    background-color: #fff;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-background-clip: padding-box;
	max-width: 1080px;
	min-width: 480px;
	text-align: left;
	margin: 0 auto 10px;
}

nav#user {
	color: #666;
    top: 0px;
    right: 20px;
    position: absolute;
    padding: 5px 10px;
    font-size: .85em;
    background: #efefef;
    border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-background-clip: padding-box;
}

header .logo {
	width: 200px;
	margin: 20px 0 10px 20px;
}

nav#admin {
    bottom: 0;
    right: 20px;
    position: absolute;
    padding: 5px 0;
    font-size: 1.15em;
}

nav#admin span:after {
	content: " |";
}

nav#admin span:last-child:after {
	content: "";
}

/* end  admin header */

#content {
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	max-width: 1080px;
	min-width: 480px;
	border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-background-clip: padding-box;
	padding-bottom: 20px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}

#content header {
	padding: 15px 20px 10px;
	position: relative;
}

h1 {
    font-size: 2em;
    color: #ccc;
    text-transform: uppercase;
    letter-spacing: .10em;
    font-weight: bold;
}

#content header form {
  float: right;
  margin: 15px 0;
  padding: 0;
  vertical-align: baseline;
}

#content header form input {
  width: 70px;
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

#content header form input[type="text"] {
  width: 180px;
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
/* All Tables */

#jobs table, #users table, #organizations table, #calendar table, #photos table {
    border-collapse:separate;
    width: 100%;
    padding: 0 20px;
}

#jobs th, #users th, #organizations th, #calendar th, #photos th {
    font-weight: bold;
    padding: 5px 5px 3px 5px;
    color: #fff;
    text-shadow: 1px 1px 1px #4576be;
    border: 1px solid #5b84ec;
    border-bottom: 2px solid #4e97f2;
    background-color: #36f;
    background: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.02, rgb(67,123,192)),
        color-stop(0.51, rgb(66,139,198)),
        color-stop(0.87, rgb(41,158,217))
        );
    background: -moz-linear-gradient(
        center bottom,
        rgb(67,123,192) 2%,
        rgb(66,139,198) 51%,
        rgb(41,158,217) 87%
        );
    -webkit-border-top-left-radius:6px;
    -webkit-border-top-right-radius:6px;
    -moz-border-radius:6px 6px 0px 0px;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    white-space: nowrap;
}

#jobs th a {
	color: #fff;
	text-decoration: none;

}

#jobs th a:hover {
    text-shadow: 0 -1px 2px #333;
	text-decoration: none;
	border: none;
}
#jobs td, #users td, #organizations td, #calendar td, #photos td {
    padding: 5px 8px 5px 5px;
    border: 1px solid #fff;
    color:#333;
    background-color: #d2eaf7;
    font-size: .85em;

}

#jobs td a, #users td a, #organizations td a, #calendar td a, #photos td a {
    color:#009;
}
/* End All Tables */

.pagination {
	padding: 5px 20px 0;
	font-size: .85em;
	float: right;
}

.pagination a {
	background: #36f;
	color: #fff;
	padding: 2px 4px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-bottom: none;

}

.pagination a.next_page {
		background: none;
		color: #00c;

}

.pagination .next_page:before {
		content: " | ";
}

.pagination a.prev_page {
		background: none;
		color: #00c;

}
.pagination .prev_page:after {
		content: " | ";
}




input[type="submit"], .button {
   font-size: 1em;
   font-weight: bold;
   text-shadow: 0 -1px 1px rgba(0, 0, 0, .1);
   border-top: 1px solid #41b0e8;
   background-color: #36f;
   background: -webkit-gradient(
       linear,
       left bottom,
       left top,
       color-stop(0.02, rgb(67,123,192)),
       color-stop(0.51, rgb(66,139,198)),
       color-stop(0.87, rgb(41,158,217))
       );
   background: -moz-linear-gradient(
       center bottom,
       rgb(67,123,192) 2%,
       rgb(66,139,198) 51%,
       rgb(41,158,217) 87%
       );
   padding: 6px 10px 4px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   vertical-align: middle;
   color: #efefef;
   margin: 12px 20px 5px;
   display: block;
   width: 200px;
   text-align: center;
   clear: both;
   }

input[type="submit"] {
   margin: 12px 0 5px;
}

.button {
   margin: 12px 20px 5px;

}

input[type="submit"]:hover, .button:hover {
    border-bottom: none;
    margin-bottom: 12px;
    color: #fff;
    position: relative;
    top: 1px;
    cursor: pointer;
	cursor: hand;
   }

.button:visited {
    color: #fff;
}

#content form {
	margin: 20px;
	position: relative;
}

#content form input[type="text"], input[type="password"], #content form textarea {
	width: 400px;
	padding: 5px;
	font-size: 1.2em;
	border: 1px solid #999;
	background: #d2eaf7;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-mox-border-radius: 4px;
}

#content form input[type="text"].short_field {
	    width: 190px;
}

#content form input:focus, #content form textarea:focus {
	background: #fff;
}

#job_form_1st {
	float: left;
}




#job_form_2nd {
	float: right;
}

#content form select {
	width: 200px;
	padding: 5px;
	font-size: 1.2em;
	border: none;
	background: #d2eaf7;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-mox-border-radius: 4px;
}

form label {
	font-size: .85em;
}

form textarea {
	height: 200px;
}

.back_button, .forgot_password_link , .confirm_email_link, .devise_shared_link {
	margin-left: 20px;

}


.float-back-button-right {
	float: right;
}

#organization-show, #page-show {
	margin: 20px;
	padding-top: 20px;
}

#page-show p {
	margin-bottom: 10px;
}


#calendar table {
  border-collapse: collapse;
  width: 98%;
  	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 10px;
}

#calendar td,
#calendar th {
  font-family: "Lucida Grande",arial,helvetica,sans-serif;
  font-size: 10px;
  padding: 6px;
  border: 1px solid #999;
}
/*
#calendar th {
  background: #DDD;
  color: #666;
  text-align: center;
  width: 14.2857142857143%;
}

#calendar td {
  background: #FFF;
  color: #777;
  height: 80px;
  vertical-align: top;
  font-size: 16px;
}
*/
#calendar .notmonth {
  color: #CCC;
}

#calendar #month {
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

#calendar #month a, #calendar #month a:hover {
  text-decoration: none;
  padding: 0 10px;
  color: #999;
}

#calendar .today {
  background-color: #D7F2FF;
}

#calendar ul {
  margin: 0;
  margin-top: 5px;
  padding: 0;
  list-style: none;
}

#calendar li {
  margin: 0;
  padding: 0;
  font-size: 11px;
  /*text-align: center;*/
  text-align: left;
}






#messages .message {
	background: #eee;
	box-shadow: 2px #333;
	-webkit-box-shadow: 2px #333;
	-moz-box-shadow: 2px #333;
	padding: 6px 10px;
	width: 640px;
	margin: 10px 20px;
	font-size: 1em;
	border-bottom: 1px solid #ccc;
}

#message.p {
	font-size: 1.2em;
}

p.username, p.timeposted, p.attachment {
	font-size: .75em;
	color: #666;
}


#jobs article, #mnr_contents article {
    width: 100%;
    float: left;
    position: relative;
    padding: 10px 20px;
    min-width: 480px;
    max-width: 600px;
}

#jobs section {
	    padding: 0;
}

#jobs article section #single-job {
	margin: 0;
	padding: 0;
	background: transparent;
	font-size: 1.15em;
}

#jobs article section #single-job td {
	background: transparent;
}

.job_pm, .job_status {
	text-align: right;
}

#jobs sidebar {
	width: 30%;
    float: right;
    background: #efefef;
    padding: 10px 20px;
}

#jobs article h2 {
	font-size: 1.3em;
	margin: 20px 0;
	padding: 5px 2px;
}
#jobs sidebar h2 {
	font-size: 1.3em;

	color: #333;
	margin-bottom: 20px;
}

#jobs article section {
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
}

#jobs article section h3 {
	padding: 5px;
	background: #333;
	color: #fff;
	margin-bottom: 20px;
	text-align: right;
	font-size: 1.3em;
}

.message img {
	width: 80px;
}
.asset {
    background: #efefef;
    padding: 10px;
    margin: 10px 10px 10px 0;
}

.asset .actions {
  display: inline;
  float: right;
  margin-left: 25px;
}

#content form textarea#mnr_main_content {
	width: 600px;
	height: 400px;
}

#mnr_text_preview {
	width: 300px;
	height: 400px;
	font-size: .5em;
	border: 1px solid #999;
	background: #efefef;
}

#mnr_text_preview span {
	display: block;
	width: 66%;
	height: 340px;
	margin-top: 50px;
	background: #fff;
	padding: 5px;
}

#mnr_text_preview h1 {
	color: black;
	text-transform: none;
	margin-bottom: 10px;
}

#mnr_text_preview p {
	line-height: 1.1em;
}

#pages_list {
	padding: 20px;
	width: 420px;
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 5px 10px;
}

#pages_list h3 {
	background: #efefef;
	padding: 5px 10px;
	color: #666;
	font-weight: bold;
}
#pages_list span {

	padding: 5px 10px;
}

#users td.deactivated a {
	color: #999;
}

#users td.deactivated a:after {
	content: " -- not an active user";
}

  .tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }






@media screen and (max-width: 800px) {

    .expendable {
	    display: none;
    }
    .job_title, .client {
	    overflow: hidden;
	}

	#job_form_1st {
		float: none;
	}

    #job_form_2nd {
		float: none;
	}

}

@media screen and (orientation: portrait) {

    .expendable {
	    display: none;
    }
    .job_title, .client {
	    overflow: hidden;
	}

	#job_form_1st {
		float: none;
	}

    #job_form_2nd {
		float: none;
	}

	#content form input[type="text"], input[type="password"], #content form textarea {
		width: 600px;
		padding: 10px;
	    font-size: 1.4em;
	}
}

input[type="submit"].long-btn {
 width: 350px;
}

<<<<<<< HEAD
#calendar .hour {
  font-weight: bold;
  font-size:9px;
}

#calendar .day-mnr-disabled {
  color:gray;
}

#calendar .day-mnr-live {
  color:green;
}

#calendar .day-mnr-offline {
  color:red;
}

#calendar .legend {
  /*padding: 10px;*/
  vertical-align:middle;
}

#calendar .legend-bulet {
  margin-left: 10px;
  width:10px;
  height:15px;
  float:left;
  vertical-align:middle;
}

#calendar .legend-label {
  margin-left: 5px;
  margin-right: 15px;
  font-size: 12px;
  float:left;
  vertical-align:middle;
}

.subheader {
  font-size: 10px;
}

.reporting-message{
  padding: 30px;
}

.sub-label {
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  color:red;
}

/* Media Contact section */

.edit_media_contact h3 {
  margin-top: 20px;
}

#media_contact_additional_phones {
  margin-bottom: 20px;
}

#primary_phone, #media_contact_additional_phones .nested-fields {
  border: 1px solid #AAA;
  margin-top: 12px;
  padding: 10px;
  width: 40%;
}
#media_contact_additional_phones .links {
  margin-top: 18px;
}
